{
  "name": "react-app",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "@babel/plugin-proposal-decorators": "^7.4.0",
    "@babel/plugin-transform-async-to-generator": "^7.4.0",
    "@babel/plugin-transform-regenerator": "^7.4.0",
    "@babel/plugin-transform-runtime": "^7.4.0",
    "ag-grid-community": "^21.1.1",
    "ag-grid-enterprise": "^21.1.1",
    "ag-grid-react": "^21.1.0",
    "axios": "^0.18.0",
    "babel-plugin-dynamic-import-webpack": "^1.1.0",
    "babel-plugin-syntax-async-functions": "^6.13.0",
    "babel-polyfill": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "cross-env": "^5.2.0",
    "file-loader": "^3.0.1",
    "jquery": "^3.4.1",
    "jquery-ui": "^1.12.1",
    "less": "^3.10.3",
    "less-loader": "^5.0.0",
    "mobx": "4.9.3",
    "mobx-react": "^5.4.3",
    "moment": "^2.24.0",
    "prop-types": "^15.7.2",
    "rc-tree": "^3.0.0-alpha.37",
    "rc-tree-select": "^2.9.1",
    "react": "^16.8.4",
    "react-datepicker": "2.8.0",
    "react-dom": "^16.8.4",
    "react-draggable": "^3.3.2",
    "react-grid-layout": "^0.16.6",
    "react-modal": "^3.8.1",
    "react-number-format": "^4.2.0",
    "react-router-dom": "^5.0.0",
    "react-select": "^3.0.4",
    "react-tabs": "^3.0.0",
    "react-tabtab": "^2.0.0",
    "recharts": "^1.8.5",
    "styled-components": "4.0.0",
    "sweetalert2": "^8.12.1",
    "validator": "^11.0.0"
  },
  "scripts": {
    "start": "webpack-dev-server --mode development --open --config webpack.config.local.js",
    "dev": "webpack --mode development --config webpack.config.dev.js",
    "build": "webpack --mode production --config webpack.config.build.js"
  },
  "devDependencies": {
    "@babel/core": "^7.4.0",
    "@babel/plugin-proposal-class-properties": "^7.4.0",
    "@babel/polyfill": "^7.4.0",
    "@babel/preset-env": "^7.4.2",
    "@babel/preset-react": "^7.0.0",
    "babel-loader": "^8.0.5",
    "css-loader": "^2.1.1",
    "html-webpack-plugin": "^3.2.0",
    "style-loader": "^0.23.1",
    "url-loader": "^1.1.2",
    "webpack": "^4.29.6",
    "webpack-cli": "^3.3.0",
    "webpack-dev-server": "^3.2.1"
  }
}
